var R=require("../../chunks/[turbopack]_runtime.js")("server/app/sitemap.xml/route.js")
R.c("server/chunks/[root-of-the-server]__a8b9ae66._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_b6bd895e.js")
R.c("server/chunks/[root-of-the-server]__d7355d04._.js")
R.c("server/chunks/node_modules_node-fetch-native_dist_node_mjs_558d0a9c._.js")
R.c("server/chunks/node_modules_next_dist_79f1aee4._.js")
R.c("server/chunks/_next-internal_server_app_sitemap_xml_route_actions_12658ace.js")
R.m(8922)
module.exports=R.m(8922).exports
